section#concerts {
    font-family: Calibri;
    color:#000000;
}

table {
    overflow: hidden;
    border: 1px solid #d3d3d3;
    background: #fefefe;
    width: 100%;
    margin: 20px auto 0px auto;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4 */
    border-radius: 5px;
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

th {
    padding: 22px 28px 18px;
    text-shadow: 1px 1px 1px #fff;
    background: #e8eaeb;
    text-align: center;

}

td {
    font-size:0.9em;
    padding: 12px 15px 8px 15px;
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    vertical-align: middle;
}

td.activo{
    text-align:center;
}

td.activo i.fa-check{
    color:#008000;
}

td.activo i.fa-minus-circle{
    color:#9F9F9F;
}

tr:nth-child(odd) td {
    background: #f6f6f6;
}

td.first-of-type, th.first-of-type {
    text-align: left
}

td.last-of-type {
    border-right: none;
}

td {
    background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
    background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
}

tr:nth-child(odd) td {
    background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
    background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
}

th {
    background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
    background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
}

tr:first-child th.first-of-type {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px; /* Saf3-4 */
}

tr:first-child th.last-of-type {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px; /* Saf3-4 */
}

tr:last-child td.first-of-type {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px; /* Saf3-4 */
}

tr:last-child td.last-of-type {
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px; /* Saf3-4 */
}

tr:hover td{
    background: #e8e8e8;
    cursor:pointer;
}


a.lnkConcierto{
    color: #00004e;
    text-decoration:none;
    font-weight:bold;
    display:block;
}

a.lnkConcierto:hover{
    color:#000000;
    text-decoration:underline;
}

